## haskell-sha 1.5.0.0

=== debian/changelog ===
haskell-sha (1.5.0.0-1build1) oneiric; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jun 2011 23:54:59 +0100

haskell-sha (1.5.0.0-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * Updated my email address.
  * Removing doc-base files because of team policy.
  * Description: removing references to GHC 6.
  * debian/copyright: copyright years updated.
  * Standards-Version bumped to 3.9.1 (no changes required).
  * Moving *-doc dependencies to Build-Depends-Indep.

 -- Giovanni Mascellani <gio@debian.org>  Wed, 06 Apr 2011 23:41:06 +0200

haskell-sha (1.4.1.1-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * debian/watch: Use format that works for --download-current-version.
  * debian/rules: Removed unneeded DEB_HADDOCK_HTML_DIR declaration

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/control: Remove uneeded Build-Depends: in libghc6-bytestring-
    *.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7
  * New upstream version

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 15:49:17 +0100

haskell-sha (1.4.0-1) unstable; urgency=low

  * Initial release. (closes: #562083)

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Thu, 24 Dec 2009 00:00:57 +0100
