=== debian/control ===
Source: haskell-sha
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc,
 ghc-prof,
 ghc-doc,
 libghc-binary-dev,
 libghc-binary-prof
Build-Depends-Indep:
 libghc-binary-doc
Standards-Version: 3.9.1
Homepage: http://hackage.haskell.org/package/SHA
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-sha
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-sha

Package: libghc-sha-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell SHA suite of message digest functions - GHC libraries
 This library implements the SHA suite of message digest functions,
 according to NIST FIPS 180-2 (with the SHA-224 addendum), as well
 as the SHA-based HMAC routines.
 .
 The functions have been tested  against most of the NIST and RFC test
 vectors for the various functions. While some attention has been paid
 to performance, these do not presently reach the speed of well-tune
 libraries, like OpenSSL.
 .
 This package contains the libraries compiled for GHC.

Package: libghc-sha-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell SHA suite of message digest functions - GHC profiling libraries
 This library implements the SHA suite of message digest functions,
 according to NIST FIPS 180-2 (with the SHA-224 addendum), as well
 as the SHA-based HMAC routines.
 .
 The functions have been tested  against most of the NIST and RFC test
 vectors for the various functions. While some attention has been paid
 to performance, these do not presently reach the speed of well-tune
 libraries, like OpenSSL.
 .
 This package contains the profiling libraries compiled for GHC.

Package: libghc-sha-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell SHA suite of message digest functions - documentation
 This library implements the SHA suite of message digest functions,
 according to NIST FIPS 180-2 (with the SHA-224 addendum), as well
 as the SHA-based HMAC routines.
 .
 The functions have been tested  against most of the NIST and RFC test
 vectors for the various functions. While some attention has been paid
 to performance, these do not presently reach the speed of well-tune
 libraries, like OpenSSL.
 .
 This package contains the library documentation.
