## haskell-sha 1.5.0.1

=== debian/changelog ===
haskell-sha (1.5.0.1-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:59 +0200

haskell-sha (1.5.0.1-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:01 +0200

haskell-sha (1.5.0.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2012 23:59:23 -0400

haskell-sha (1.5.0.0-3) unstable; urgency=low

  * Remove build dependency on libghc-binary-*, which is provided by ghc 7.4.
    (See #659081)

 -- Joey Hess <joeyh@debian.org>  Wed, 29 Feb 2012 00:07:32 -0400

haskell-sha (1.5.0.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Mon, 27 Feb 2012 21:21:28 +0000
