## haskell-sha 1.6.1

=== debian/changelog ===
haskell-sha (1.6.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Fix Vcs-Darcs url: http://darcs.debian.org/ instead of
    http://darcs.debian.org/darcs/
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 10 Nov 2013 13:05:13 -0500
