=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  ghc-doc,
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/SHA
-Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-sha
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-sha
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-sha
 
 Package: libghc-sha-dev
