=== debian/control ===
--- 
+++ 
@@ -1,28 +1,25 @@
 Source: haskell-sha
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Giovanni Mascellani <gio@debian.org>
 Priority: extra
 Section: haskell
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Giovanni Mascellani <gio@debian.org>
 Build-Depends:
+ cdbs,
  debhelper (>= 9),
- haskell-devscripts (>= 0.8.15),
- cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
- ghc-doc,
-Standards-Version: 3.9.4
+ haskell-devscripts (>= 0.13),
+Build-Depends-Indep: ghc-doc
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/SHA
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-sha
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-sha
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-sha
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-sha-dev
 Architecture: any
-Depends:
- ${haskell:Depends},
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
 Description: Haskell SHA suite of message digest functions${haskell:ShortBlurb}
  This library implements the SHA suite of message digest functions,
@@ -38,11 +35,9 @@
 
 Package: libghc-sha-prof
 Architecture: any
-Depends:
- ${haskell:Depends},
- ${misc:Depends}
+Depends: ${haskell:Depends}, ${misc:Depends}
+Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
 Description: Haskell SHA suite of message digest functions${haskell:ShortBlurb}
  This library implements the SHA suite of message digest functions,
@@ -57,13 +52,11 @@
  ${haskell:Blurb}
 
 Package: libghc-sha-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends:
- ${haskell:Depends},
- ${misc:Depends}
+Depends: ${haskell:Depends}, ${misc:Depends}
+Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Recommends: ${haskell:Recommends}
 Description: Haskell SHA suite of message digest functions${haskell:ShortBlurb}
  This library implements the SHA suite of message digest functions,
  according to NIST FIPS 180-2 (with the SHA-224 addendum), as well
